Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Problems with 0.9.7 alpha
#1
Model Name: MacBook Pro
Processor Name: Intel Core 2 Duo
Processor Speed: 2.4 GHz
Chipset Model: NVIDIA GeForce 320M
Type: GPU
Bus: PCI
VRAM (Total): 256 MB
RAM: 4 GB

I have been messing around with PCSX 2 0.9.6 on Mac for the last week and a half and I decided to try 0.9.7 alpha to try to get some better results with graphics while playing Kingdom Hearts 1 and 2. I have installed the Libraries.pkg and then the WXWidgets.pkg as described, but when ever I attempt to start up 0.9.7 alpha, I get this error:


dyld: Library not loaded: /usr/X11/lib/libpng15.15.dylib
Referenced from: /usr/local/pcsx2/lib/libwx_gtk2u_core-2.8.0.dylib
Reason: Incompatible library version: libwx_gtk2u_core-2.8.0.dylib requires version 20.0.0 or later, but libpng15.15.dylib provides version 17.0.0
Trace/BPT trap: 5
logout

[Process completed]

I have not been able to find any information on this issue and I would really appreciate it if someone could point me in the right direction.

I'm assuming my laptop is not strong enough to run pcsx 2 which is why I'm having graphics problems with 0.9.6. I've tried turning the settings all the way up, all the way down, and everything in-between and I either get slow game with bad graphics or a fast game with graphics that are just as bad. If anyone has any thoughts on this, any suggestions would be appreciated.

Thank you!
Reply

Sponsored links

#2
After searching a bit harder on this forum I decided to run a software update and it fixed my original problem. Now I'm just having an issue with the Bios. Its probably because I was trying to use the same Bios I was using for 0.9.6, but the program seems to become nearly unresponsive, with about a 20-30 sec delay it seems, after trying to enter the file path to the Bios and hitting Apply or OK.
Reply




Users browsing this thread: 1 Guest(s)